Subject: Re: pls install
From: Vikash Raj <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Sat, 17 Dec 2011 14:02:39 +0530 (IST)

Hi Subir, 

Please give me your system password as I don't have your system password even I think you changed all users password so no one will able to login on your system. 

Please give me the password then only I'll be able to update Flash Player. 

Thanks 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Vikash Raj" <[email-masked]> 
Sent: Friday, December 16, 2011 12:35:36 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: pls install 

pls install newer version of Adobe Flash Player. it wont let me download it and some pages are not showing up. 

Thanks & Regards 
Subir Chakma 

--